- Qt 5.0
- Qt 5.0.0 Reference Documentation

# DisplayLabel QML Type

The DisplayLabel element contains the display label of an organizer item. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- label : string

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- DisplayLabel.FieldLabel

See also QOrganizerItemDisplayLabel.

## Property Documentation

label : string

This property holds the display label text.

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.